Subject: Fwd:
From: Aishwarya Jaiswal <[email-masked]>
To: saurabh <[email-masked]>
Date: Tue, 11 Apr 2023 06:53:35 -0700 (MST)

Resignation sent by Aseel 

From: "Taio" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Tuesday, April 11, 2023 7:12:56 PM 

Hi HR, 

I am writing to inform you that I have decided to resign from my position at [Lifesalsman]. 

I have thoroughly enjoyed my time here and I am grateful for the opportunities that I have been given, but it is time for me to move on to other endeavors. 

My last day of work was [9_April_2023], which should provide ample time for me to complete any outstanding projects or tasks. I am more than happy to assist in the transition process to ensure that my departure does not disrupt the smooth operation of the company. 

I would like to take this opportunity to thank you and the rest of the management team for the support and guidance that you have provided me during my time here. I have learned a great deal and I will always cherish the memories and experiences that I have gained while working with such a wonderful team. 

Please let me know if there is anything else that I can do to facilitate a smooth transition during this period. 

Thank you once again for everything. 

Sincerely, 
Aseel Qiad 
\uD835\uDCD0\uD835\uDCFC\uD835\uDCEE\uD835\uDCEE\uD835\uDCF5. \uD835\uDCE0 
\uD835\uDCAB\uD835\uDCC7\uD835\uDC5C\uD835\uDCBB\uD835\uDC52\uD835\uDCC8\uD835\uDCC8\uD835\uDCBE\uD835\uDC5C\uD835\uDCC3\uD835\uDCB6\uD835\uDCC1 \uD835\uDCC1\uD835\uDC5C\uD835\uDC54\uD835\uDC5C \uD835\uDCC2\uD835\uDCB6\uD835\uDCC0\uD835\uDC52\uD835\uDCC7 \uD83E\uDE90 
[ https://rb.gy/dgtikg | https://rb.gy/dgtikg ]